/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/

body.home .container-wrap,
body.home .project-title {
    padding-top: 0;
    padding-bottom: 0;
}

// .container-wrap, .project-title {
// 	background-color: #ffffff;
// }
// .sf-menu .sub-menu {
// 	border: 1px solid rgba(0,0,0,0.1);
// }
// .sf-menu .sub-menu a, .sf-menu .sub-menu a:hover {
// 	color: #333 !important;
// }
// header#top .sf-menu li ul li a {
// 	background-color: #fff;
// 	text-transform: uppercase;
// 	font-size: 12px;
// }
// header#top .sf-menu li ul li a:hover {
// 	background-color: #eee !important;
// }
// .sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a { 
// 	color: #000;
// 	background-color: #eee !important;
// }
p {
    padding: 0;
    margin-bottom: 15px;
}

// body #page-header-bg h1, body #page-header-bg span.subheader {
// 	    text-shadow: 1px 2px rgba(0, 0, 0, 0.5);
// }
// body.blog .container-wrap, body.single-post .container-wrap {
// 	padding-top: 110px;
// }
// input[type=submit], button[type=submit], input[type="button"] {
// 	padding: 10px 40px;
// 	font-size: 15px;
// 	font-weight: 600;
// 	text-transform: uppercase;
// }
// header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
// 	color: #000000;
// }
// #slide-out-widget-area .inner .off-canvas-menu-container li a {
// 	font-weight: 600;
//     letter-spacing: normal;
//     border-bottom: 1px solid rgba(255, 255, 255, 0.3);
//     display: block;
//     text-transform: uppercase;
//     font-size: 16px;
// }
hr.break {
    width: 90px;
    border: 2px solid #666;
    margin: 30px auto !important;
}

.resources hr.break {
	border-width: 1px;
    border-color: #ccc;
    margin: 45px auto !important;
}

.resources p {
	font-weight: 600;
}

h1,
h2,
h3,
h4,
h5 {
    line-height: 1.5;
    color: #000;
    font-weight: 600;
    font-family: "Roboto";
    text-transform: lowercase;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 35px;
    font-weight: 600;
}

.feature-text p {
    font-size: 18px;
    line-height: 1.75;
}

.rev_slider .banner-heading {
    // text-transform: uppercase;
    font-size: 60px;
    color: #fff;
    font-weight: 300 !important;
    text-align: center;
    // text-shadow: 2px 2px #000; 
    margin: 0;
}

.rev_slider hr.break {
    border-color: #fff;
}

.rev_slider .banner-subheading {
    text-align: center;
    // text-shadow: 2px 2px #000; 
    font-size: 20px;
    color: #ffffff;
    font-weight: normal;
    letter-spacing: normal;
    margin: 0;
    text-transform: none;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.5);
}

#footer-outer #copyright {
    font-size: 16px;
}

#footer-outer #copyright p {
    margin: 0;
}

.home-grid-images .vc_column-inner {
    padding: 0 !important;
}

.home-grid-images h2 {
    position: absolute;
    color: #fff;
    text-align: center;
    font-size: 30px;
    bottom: -50%;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    z-index: 100;
}

.home-grid-images .vc_figure {
    opacity: 0.6;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.home-grid-images .vc_column-inner:hover .vc_figure {
    opacity: 0.2;
}

.home-grid-images h2 {
    text-transform: lowercase;
}

.fullscreen-header .page-header-bg-image {
    opacity: 0.5;
}

.fullscreen-header h1,
#page-header-bg h1 {
    // text-transform: lower;
    font-size: 65px;
    line-height: 75px;
    color: #fff;
    font-weight: 300 !important;
    text-align: center;
    // text-shadow: 2px 2px #000; 
    margin: 0 0 30px;
}

.fullscreen-header .subheader,
#page-header-bg .subheader {
    text-align: center;
    // text-shadow: 2px 2px #000; 
    font-size: 25px;
    line-height: 35px;
    color: #ffffff;
    font-weight: normal;
    letter-spacing: normal;
    margin: 0;
    max-width: 60%;
    display: inline-block;
}

.home-testimonials {
    // color: #fff;
    text-align: center;
}

.home-boxes {
    color: #fff;
    text-align: center;
    background-color: #000 !important;
}

.home-boxes h2 {
    color: #fff;
}

.home-boxes .wpb_column {
	opacity: 0.7;
	    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.home-boxes .wpb_column:hover {
	opacity: 1;
}

.home-counters {
    color: #fff;
    text-align: center;
}

.white-boxes {
    // color: #333;
    text-align: center;
}

.white-boxes h2 {
    // color: #666;
}

body[data-bg-header="true"] .container-wrap,
body.single-portfolio .container-wrap,
body.page-template-template-portfolio-php .container-wrap,
body.tax-project-type .container-wrap {
    padding-bottom: 0;
}

.vc_col-has-fill>.vc_column-inner,
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}


#footer-outer a {
    color: #777;
}
#footer-outer a:hover {
    color: #ccc;
}